import request from '@/utils/request';

export async function getPermission(params) {
  return request('/tos/account/permission/getPermission', {
    method: 'POST',
    data: params,
  });
}

export async function savePermission(params) {
  return request('/tos/account/permission/savePermission', {
    method: 'POST',
    data: params,
  });
}

export async function checkPermission(params) {
  return request('/tos/permission/checkPermission', {
    method: 'POST',
    data: params,
  });
}
